.descripciones2 h2{
color:#ED513C;
margin-top:12px;
margin-bottom:8px;
}
.careup{
width:100%;
text-align: center;
padding-top:20px;
padding-bottom:20px;
padding-left:1%;
padding-right:1%;
box-sizing: border-box;
line-height: 1.2em;
background:rgba(255,255,255,0.5);
}
.careup img{
width:100%;
max-width:388px !important;
}

.auditorias h1{
font-size:40px !important;
color:white !important;
font-weight:bold !important;
line-height: 1.1em !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding:0.5em 0.7em !important;
box-sizing: border-box;
background:#C8293C;
border-radius: 8px 8px 0 0;
}

.auditorias img{
width:100%;
}

.paneles{
display:flex;
justify-content: center;
align-items: center;
flex-wrap: nowrap;
padding:2em 1em;
box-sizing: border-box;
}
.panex{
width:44%;
text-align: left;
padding:1em;
box-sizing: border-box;
color:white;
}
.panex img{
width:100%;
}
.panex p{
font-size:19px !important;
font-weight: normal;
line-height: 1.4em;
}
.panex strong{
font-weight: bold;
color:#fff79e;
}
.panex h1{
font-size:45px;
margin-top:0;
margin-bottom:0;
}
.panex h2{
color:#17BAE3;
font-size:35px;
margin-top:0;
margin-bottom:0;
}

.servicios img{
width:80%;
}
.head{
display:flex;
flex-wrap: nowrap;
justify-content:center;
align-items: center;
}
.head img{
width:298px;
height:131px;
}
.bloc{
margin-left:25px;
margin-right:25px;
padding:1.3em 1em 0.5em;
box-sizing: border-box;
text-align: center;
box-shadow: 2px 2px 5px #808080;
border-radius: 12px;
background:rgb(146, 146, 146);
}
.bloc:hover{
background: rgba(250,176,47,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(250,176,47,1) 0%, rgba(255,143,6,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(250,176,47,1)), color-stop(100%, rgba(255,143,6,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(250,176,47,1) 0%, rgba(255,143,6,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(250,176,47,1) 0%, rgba(255,143,6,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(250,176,47,1) 0%, rgba(255,143,6,1) 100%);
background: radial-gradient(ellipse at center, rgba(250,176,47,1) 0%, rgba(255,143,6,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fab02f', endColorstr='#ff8f06', GradientType=1 );
}
.bloc a{
color:white;
font-size: 21px;
}
.bloc a:hover{
color:white;
}
.head .bloc img{
width:100%;
max-width: 312px;
}
.tele{
background:#00BB38;
}


/* FORMAS DE PAGO */

.pago{
width:100%;
max-width:700px;
box-sizing:border-box;
padding:10px;
margin-top:20px;
margin-bottom:20px;
}

/* GENERAL */
body{
padding:0;
border:0;
margin:0;
color:black;
font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
font-size:19px;
box-sizing:border-box;
padding-left:2px;
padding-right: 2px;
box-sizing: border-box;
} 

/* BOTON NARANJA */
.boton{
display: block;
position: absolute;
margin-top:-40px;
margin-left:82px;
padding:10px 20px;
box-sizing: border-box;
border-radius: 7px;
font-size: 19px;
font-weight: 400;
color: #FFFFFF;
background:red;
}
.boton:hover{
cursor: pointer;
background:#AAC810;
}

/* SERVICIOS */
.servicios{
display:block;
background:#F6F6F6;
}
.servicios_caja{
width:100%;
}
.servicios_foto{
border-radius: 0;
background-position: center center; 
background-repeat: no-repeat;
background-size:cover;
}


.servicios_informacion{
margin:0 auto;
padding:1em;
box-sizing: border-box;
}
.servicios_informacion h1{
font-size:40px;
color:red;
}
.servicios_informacion li{
color:black;
padding-bottom:9px;
}

/* BOTONES DE CONTACTO HERO */

.hero_info h2{
margin:0;
margin-bottom:10px;
font-size:25px;
color:white;
text-shadow: 0px 0px 5px black;
}

.hero_info h1{
margin:0;
font-size:45px;
line-height:1em;
color:white;
margin-bottom:20px;
text-shadow: 0px 0px 5px black;
}


.hero_info{
position:absolute;
right:0;
left:0;
top:30%;
padding:1em;
box-sizing: border-box;
}

.descripciones2 ul{
margin-left: -20px;
margin-bottom:0;
}

.auditorias .bloqueauditorias .descripciones2 h1{
color:#1d7f9c;
}
.auditorias .bloqueauditorias .descripciones2 li{
color: black !important;
letter-spacing: 1px;
font-size: 22px;
line-height: 1em;
padding-bottom:8px;
box-sizing: border-box;
}
.texto{
margin: 0 auto;
width:90%;
font-size: 19px !important;
text-align: center;
line-height: 1.3em;
padding:1em 0.1em 0.1em;
box-sizing:border-box;
}
.texto img{
width:100%;
max-width: 770px;
}
.texto p{
margin-bottom:0px !important;
/*font-size:19px;*/
}
.logos{
padding:1em;
box-sizing: border-box;
}
.logos img{
width:100%;
max-width:190px;
}
.servicios{
display:flex;
flex-wrap: wrap;
justify-content: center;
align-items: stretch;
}
.servicio{
width:26%;
background:#d0e6ff;
margin:3px;
padding:10px;
text-align: center;
box-sizing: border-box;
font-size:19px;
border-radius: 6px;
}
.servicio img{
width:100%;
border-radius: 6px 6px 0 0;
margin-bottom:5px;
}
.intro{
width:100%;
padding: 1em !important;
box-sizing: border-box;
text-align: center;
background:white;
}
.intro p{
margin-top:0px;
margin-bottom:8px;
}

.descripciones{
margin:0 auto;
width:70%;
font-weight:normal;
text-align:left;
padding-top:5px;
box-sizing: border-box;
}
.descripciones ul{
margin-left:-20px;
}
.descripciones li{
color:white;
font-size:22px;
line-height: 1em;
padding-bottom:0.6em;
}
.descripciones2{
margin:0 auto;
width:70%;
font-weight:normal;
text-align:left;
padding-top:5px;
box-sizing: border-box;
}
.descripciones2 li{
color:white;
font-size:24px;
line-height: 1em;
}

.box{
width:100%;
text-align:center;
margin-bottom:40px;
background:#2c4a94;
padding:1em;
box-sizing:border-box;
border-radius: 10px;
}
.box img{
border-radius: 15px;
}
.box a:hover{
cursor: pointer;
filter: saturate(1.4);
}

.hero .sospechas h1{
color:#00A0E8;
}

@media only screen and (max-width: 700px){
.detalles{
margin-top:20px !important;
}
.servicios img{
width:100%;
}
.blink_me{
font-size:25px !important;
}
#tag_urgencia{
font-size:25px !important;
}
.descripciones{
width:95% !important;
padding-bottom:15px;
padding-left:20px;
padding-right:1em;
box-sizing: border-box;
}
.descripciones2{
width:95% !important;
padding-top:0;
padding-bottom:15px;
box-sizing: border-box;
}

.descripciones ul li{
letter-spacing:3px;
font-size:19px;
line-height: 1.4em !important;
letter-spacing: 0;
}
.descripciones2 ul li{
letter-spacing:3px;
font-size:20px !important;
line-height: 1em !important;
letter-spacing: 0 !important;
}

.modal-content {
width: 100%;
}
}

/* ------------------------ */

h3{
margin-top:5px;
margin-bottom:10px;
}

.celulares2{
text-align: center;
width:100%;
padding:0.6em 0 0.4em;
line-height: 1em;
box-sizing: border-box;
background:#FAC24E;
}


.celulares2 a{
font-size:38px;
font-weight: bold;
color:black;
}
.celulares2 a:hover{
color:white;
}


/* BLINK */
.blink_me {
font-size:30px;
font-weight: bold;
animation: blinker 1s linear infinite;
}
@keyframes blinker {
50% {
opacity: 0;
}
}
h1{
margin-top:0;
}
.yellow{
color:rgb(207, 254, 97);
}
.auditorias{
background: white !important;
}
.auditorias li{
color:white;
margin-top:0;
}
.auditorias h3{
color:#ED513C;
}
.bloqueauditorias{
width:90%;
margin:0 auto;
}
.detalles{
padding:1em 1em 0 1em;
box-sizing:border-box;
}
.footer{
padding:2em 1em;
background:#C8293C;
text-align:center;
color:white;
}
.logo_pie{
width:180px;
height:154px;
}
.piebanda{
text-align:center;
}
.foto_whatsapp{
width: 100%;
max-width:360px;
}
.myButton2 {
	box-shadow:inset 0px 0px 2px 2px #888888;
	background:linear-gradient(to bottom, #30BF39 5%, #4CDB55 100%);
	background-color:#30BF39;
	border-radius:9px;
	display:inline-block;
	cursor:pointer;
padding:0 3px;
}
.myButton2:hover {
	background:linear-gradient(to bottom, #f06b13 5%, #f0a54a 100%);
	background-color:#f06b13;
}
.myButton2:active {
	position:relative;
	top:1px;
}

.contenedor{
width: 100%;
margin:0 auto;
background:white;
}

.banda_header{
text-align:center;
font-size:19px;
padding:1.5em 1em 1em 1em;
box-sizing: border-box;
background:white
}
.banda_header img{
max-width:333px;
width:100%;
}

.banda_header h1{
font-size:24px;
margin:0;
margin-bottom:5px;
}

.contenido{
padding:2em 2.5em;
box-sizing:border-box;
background:white;
}

li{
padding-bottom:0.8em;
}

.hero{
display:block;
position:relative;
box-sizing: border-box;
text-align:center;
width:100%;
border-radius: 0;
background-image: url("../images/head-calderas-service.webp");
background-position: center center; 
background-repeat: no-repeat;
background-size:cover;
background-attachment: fixed; 
}

.panel {
padding: 0;
max-height: 0;
margin-bottom:12px;
overflow: hidden;
transition: max-height 0.2s ease-out;
}

a {
text-decoration: none;
color:red;
}

.fucsia{
color: #455da0;
font-weight: bold;
}


h2 {
font-size: 24px;
color:red;
margin-top:30px;
margin-bottom:30px;
}
.nowrap{
white-space:nowrap;
}


/* WHATSAPP FIJO */
.social{
display:none;
position:fixed;
border-left:0px;
bottom:-55px;
right:-15px;
z-index:2000
}
.social img{
width:100%;
max-width:300px;
}
.social ul{list-style:none}
.social ul li a{
display:inline-block;
padding: 2px 2px;
margin:2px;
text-decoration:none;
-webkit-transition:all 500ms ease;
-o-transition:all 500ms ease;
transition:all 500ms ease; 
border-radius: 8px;
opacity:1;
}

.social ul li a:hover{opacity:0.8;}

@media (max-width: 550px) {
.intro{
padding:2em 2em 0 2em;
}
}

@media (max-width: 480px) {
.social{
right:-134px;
}
.social img{
max-width:220px;
}
}

@media (max-width: 370px) {
.intro{
padding:2em 1em 0 1em;
}
.descripciones,.descripciones2{
padding-bottom: 15px;
padding-left: 0.4em;
padding-right: 0.5em;
}
}

@media (max-width: 1500px) {
.panex{
width:38%;
}
}
@media (max-width: 1300px) {
.texto{
width:80%;
}
.bloqueauditorias{
width:95%;
}
.contenedor{
box-shadow: none;
margin-top:0px;
}
}
@media (max-width: 1500px) {
.panex{
width:45%;
}
}
@media (max-width:1100px){
.texto{
width:90%;
}
.bloqueauditorias{
width:100%;
}
.auditorias{
padding-bottom:0px;
}
.detalles li {
line-height: 1.2em;
}

.footer{
padding:2em 1em 9em 1em;
}
}


@media (max-width: 1000px) {
.bloc{
margin-left:5px;
margin-right:5px;
}
}

@media (max-width: 1500px) {
.panex{
width:50%;
}
}


@media (max-width: 991px) {
.texto{
width:100%;
}
.consulta_enviada{
margin-top:3px;
}
.banda_header h1{
font-size:20px;
}
}
@media (max-width: 880px) {
.paneles{
flex-wrap: wrap;
}
.panex{
width:100%;
}
}
@media (max-width: 750px) {
.paneles{
padding-top:1em;
}
.panex{
padding-bottom:0;
}
}
@media (max-width: 700px) {
.servicios_caja{
order:2 !important;
width:100%;
}
.servicios_foto{
order:1 !important;
width:100%;
height:50vh;
}
.detalles{
margin-top:10px;
padding:0;
}
.detalles li {
line-height: 1em;
}
}

@media (max-width: 720px) {
.boton{
margin-left:58px;
}
}

@media (max-width: 850px) {
.curso{
flex-wrap: wrap;
}
.cursotexto{
width:100%;
}
.cursofoto{
width:100%;
}
.cursofoto img{
width:100%;
}
.form_inscripcion{
width:90%;
}
}

@media (max-width: 650px) {
.descripciones,.descripciones2{
padding-left:0;
padding-right:0;
}
.contenido{
padding:0.5em 1em;
}
ul{
margin-left:-22px;
}
h2{
font-size: 20px;
margin-bottom: 6px;
}
.curso{
padding:1em;
}
.curso_historial{
font-size:15px;
padding:1em;
line-height: 1.2em;
}
.bloqueauditorias{
width:100%;
}
}
@media (max-width: 550px){
.descripciones2 ul li{
font-size:19px !important;
line-height: 1.2em !important;
letter-spacing: 0 !important;
padding-bottom:10px !important;
}
}
@media (max-width: 500px){
.descripciones2 ul {
margin-left:-10px;
padding-right:7px;
}
.bloqueauditorias{
margin-top:7px !important;
}
.auditorias{
padding: 0em 0em 0em 0em;
}
.paneles{
padding-bottom:1em;
}
.panex{
padding:0;
}
.panex h1{
font-size:40px;
}
.panex h2{
font-size:30px;
}
.descripciones,.descripciones2{
width:100% !important; 
}
.servicio{
width:100%;
margin:3px;
padding:10px;
font-size:15px;
}
}

@media (max-width: 440px) {
.descripciones,.descripciones2{
width: 100% !important;
margin: 0 !important;
margin-right:0 !important;
}
.banda_header{
font-size:15px;
}
.form_inscripcion{
width:80%;
}
}

@media (max-width: 440px) {
.descripciones h1 {
font-size:1.5em !important;
}
.descripciones2 h1 {
font-size:1.5em !important;
}
.hero h1 {
font-size:35px;
}
.hero_info h2{
font-size:20px;
}
.hero p {
font-size:19px;
}
}


@media (max-width: 650px){
.intro{
font-size:16px;
padding-left:1em;
padding-right:1em;
}
}

@media (max-width: 900px){
.careup img{
max-width:288px !important;
}
.superior{
margin-top:20px;
}
.tele{
display:none;
}
.descripciones2{
width:85%;
}
.head{
flex-wrap: wrap;
}
.bloc{
width:100%;
border-radius: 0 !important;
box-shadow:none;
margin-bottom:7px;
}
}

@media (max-width: 800px){
.servicio{
width:40%;
margin:3px;
padding:10px;
font-size:15px;
}
}

@media (max-width: 500px){
.servicio{
width:100%;
margin:3px;
padding:10px;
font-size:15px;
}
}


@media (max-width: 400px){
.banda_header img{
max-width:280px;
width:100%;
}
}

